.b-header-page {
    position: relative;
    min-height: 45rem;
    max-height: 55rem;
    margin-bottom: 15rem;
}
@media (max-width: 1919px) {
    .b-header-page {
        margin-bottom: 15rem;
    }
}
@media (max-width: 1599px) {
    .b-header-page {
        margin-bottom: 15rem;
    }
}
@media (max-width: 1199px) {
    .b-header-page {
        margin-bottom: 15rem;
    }
}
@media (max-width: 991px) {
    .b-header-page {
        margin-bottom: 12.5rem;
    }
}
@media (max-width: 767px) {
    .b-header-page {
        margin-bottom: 5rem;
    }
}
@media (max-width: 575px) {
    .b-header-page {
        margin-bottom: 2.8125rem;
    }
}
@media (max-width: 767px) {
    .b-header-page {
        min-height: 0;
    }
}
.b-header-page.b-header-page--expand {
    min-height: 100vh;
}
.b-header-page .container {
    position: relative;
}
.b-header-page-background {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #0e1d5d;
}
@media (max-width: 767px) {
    .b-header-page-background {
        margin: 0;
    }
}
.b-header-page-background .container {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: end;
    -moz-align-items: flex-end;
    align-items: flex-end;
    -ms-flex-pack: start;
    -moz-justify-content: flex-start;
    justify-content: flex-start;
}
.b-header-page-foreground {
    position: relative;
}
.b-header-page-image {
    position: absolute;
    top: 0;
    right: 0;
    width: 55%;
    bottom: -7.5rem;
    max-height: 62.5rem;
}
@media (min-width: 768px) and (max-width: 991px) {
    .b-header-page-image {
        margin-right: -6.25rem;
    }
}
@media (min-width: 576px) and (max-width: 767px) {
    .b-header-page-image {
        margin-right: -5rem;
    }
}
@media (max-width: 1919px) {
    .b-header-page-image {
        bottom: -7.5rem;
        max-height: 62.5rem;
    }
}
@media (max-width: 1599px) {
    .b-header-page-image {
        bottom: -7.5rem;
        max-height: 62.5rem;
    }
}
@media (max-width: 1199px) {
    .b-header-page-image {
        bottom: -7.5rem;
        max-height: 62.5rem;
    }
}
@media (max-width: 991px) {
    .b-header-page-image {
        bottom: -6.25rem;
        max-height: 61.25rem;
    }
}
@media (max-width: 767px) {
    .b-header-page-image {
        bottom: -5rem;
        max-height: 60rem;
    }
}
@media (max-width: 575px) {
    .b-header-page-image {
        bottom: -2.8125rem;
        max-height: 57.8125rem;
    }
}
@media (max-width: 767px) {
    .b-header-page-image {
        display: none;
    }
}
.b-header-page-image-background {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    transform: scale(0.85);
    transition-property: opacity, transform;
    transition-duration: 1.25s;
    transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
}
.ready .visible-on-screen .b-header-page-image-background {
    transform: none;
}
.b-header-page-image-background .image {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    transition-property: opacity, transform;
    transition-duration: 1.25s;
    transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
    transform: scale(1.15);
}
@media (max-width: 991px) {
    .b-header-page-image-background .image {
        right: -7.5rem;
    }
}
.b-header-page--darken .b-header-page-image-background .image:after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.15);
    content: "";
    display: block;
}
.ready .visible-on-screen .b-header-page-image-background .image {
    transform: none;
}
.b-header-page-image-foreground {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: end;
    -moz-align-items: flex-end;
    align-items: flex-end;
    -ms-flex-pack: end;
    -moz-justify-content: flex-end;
    justify-content: flex-end;
    overflow: hidden;
}
.b-header-page-image-legend {
    background: #fff;
    padding-top: 3.75rem;
    padding-bottom: 3.75rem;
    transform: translateY(100%);
    transition-property: opacity, transform;
    transition-duration: 1.25s;
    transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
    width: 7.5rem;
}
@media (max-width: 1919px) {
    .b-header-page-image-legend {
        width: 7.5rem;
    }
}
@media (max-width: 1599px) {
    .b-header-page-image-legend {
        width: 7.5rem;
    }
}
@media (max-width: 1199px) {
    .b-header-page-image-legend {
        width: 7.5rem;
    }
}
@media (max-width: 991px) {
    .b-header-page-image-legend {
        width: 6.25rem;
        display: none;
    }
}
.ready .visible-on-screen .b-header-page-image-legend {
    transition-delay: 0.3125s;
    transform: none;
}
.b-header-page-content {
    color: #acbee6;
    font-size: 1rem;
    opacity: 0;
    padding: 0;
    transform: translateY(3.75rem);
    transition-property: opacity, transform;
    transition-duration: 1.25s;
    transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
    width: 45%;
    padding-top: 2.8125rem;
    padding-right: 3.4375rem;
    padding-bottom: 5.625rem;
}
@media (max-width: 1919px) {
    .b-header-page-content {
        padding-top: 2.8125rem;
        padding-right: 3.4375rem;
        padding-bottom: 5.625rem;
    }
}
@media (max-width: 1599px) {
    .b-header-page-content {
        padding-top: 2.8125rem;
        padding-right: 3.4375rem;
        padding-bottom: 5.625rem;
    }
}
@media (max-width: 1199px) {
    .b-header-page-content {
        padding-top: 2.8125rem;
        padding-right: 3.4375rem;
        padding-bottom: 5.625rem;
    }
}
@media (max-width: 991px) {
    .b-header-page-content {
        padding-top: 2.1875rem;
        padding-right: 4.375rem;
        padding-bottom: 4.375rem;
        width: calc((45% + 6.25rem) * 1);
    }
}
@media (max-width: 767px) {
    .b-header-page-content {
        padding-top: 3.75rem;
        padding-bottom: 3.75rem;
        width: 100%;
        padding-right: 0;
        padding-left: 0;
    }
}
.ready .visible-on-screen .b-header-page-content {
    transition-delay: 0.3125s;
    opacity: 1;
    transform: none;
}
.b-header-page-content h1 {
    transform: translateY(-1.875rem);
    transition-property: opacity, transform;
    transition-duration: 1.25s;
    transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
    text-shadow: 1px 1px 1px rgba(16, 31, 89, 0.15);
    width: 200%;
}
@media (max-width: 991px) {
    .b-header-page-content h1 {
        width: 150%;
    }
}
@media (max-width: 767px) {
    .b-header-page-content h1 {
        width: 100%;
    }
}
.ready .visible-on-screen .b-header-page-content h1 {
    transition-delay: 0.3125s;
    transform: none;
}
.b-header-page-content .emphasized {
    color: #fff;
}
.b-header-page-rg-area {
    position: absolute;
    top: 0;
    right: 0;
    margin-right: -7.5rem;
    height: 43.75rem;
    width: 7.5rem;
}
@media (max-width: 1919px) {
    .b-header-page-rg-area {
        margin-right: -7.5rem;
    }
}
@media (max-width: 1599px) {
    .b-header-page-rg-area {
        margin-right: -7.5rem;
    }
}
@media (max-width: 1199px) {
    .b-header-page-rg-area {
        margin-right: -7.5rem;
    }
}
@media (max-width: 991px) {
    .b-header-page-rg-area {
        margin-right: -6.25rem;
    }
}
@media (max-width: 767px) {
    .b-header-page-rg-area {
        margin-right: -5rem;
    }
}
@media (max-width: 575px) {
    .b-header-page-rg-area {
        margin-right: -1.875rem;
    }
}
@media (max-width: 1919px) {
    .b-header-page-rg-area {
        width: 7.5rem;
    }
}
@media (max-width: 1599px) {
    .b-header-page-rg-area {
        width: 7.5rem;
    }
}
@media (max-width: 1199px) {
    .b-header-page-rg-area {
        width: 7.5rem;
    }
}
@media (max-width: 991px) {
    .b-header-page-rg-area {
        display: none;
    }
}
